
QGIS Application - Bug report #4420

Editing label properties makes labels disappear

2011-10-21 03:02 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 14352

Description

If I edit label properties with the button (close to rotate label), the label disappears

History

#1 - 2011-10-24 06:17 AM - Giovanni Manghi

- Status changed from Open to Feedback

I cannot confirm on qgis-trunk on Ubuntu 11.10

#2 - 2011-10-24 08:18 AM - Paolo Cavallini

- Resolution set to worksforme

- Status changed from Feedback to Closed
